<?php
$dni = 30;
if(!isSet($_COOKIE['hits'])){
  $ile = 1;
}
else{
  $ile = intval($_COOKIE['hits']);
  if($ile < 1) $ile = 1;
  $ile++;
}
setCookie("hits", "$ile", time() + 60 * 60 * 24 * $dni);
?>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Liczba odwiedzin</title>
</head>
<body>
<p>
<?php
$limit = 6;
if($ile > $limit){
  echo("W tym miesiącu byłeś tu już więcej niż $limit razy.");
}
else{
  echo("Witamy na stronie.");
}
?>
</p>
</body>
</html>
